<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Listings Page</title>
</head>
<body>

	<h1 align="center">You are at the Activity/Music/Listings Page</h1>

	<img src="https://yt3.ggpht.com/-20jBfDUY6_Y/AAAAAAAAAAI/AAAAAAAAAAA/MLVgz0f6Wec/s900-c-k-no/photo.jpg" height="200" width="200" alt=" Playlist icon">

<ol type="I">
	<li>
		<a href="../index.html">activity/index.html</a>
	</li>
	<li>
		<a href="./index.html">Music/index.html</a>
	</li>
	<li>
		<a href="./reviews.html">reviews.html</a>
	</li>
</ol>

</body>
</html>